{
  "name": "uky-limestone",
  "version": "1.2.0",
  "author": "University of Kentucky Web Communications",
  "repository": "git@gitlab.com:uky-web/university-web-platform/web-design-system/patternlab.git",
  "license": "UNLICENSED",
  "private": true,
  "dependencies": {
    "ansi-colors": "^1",
    "async": "^2.6",
    "autoprefixer": "^8",
    "babel-core": "^6.10.4",
    "babel-plugin-external-helpers": "^6.22.0",
    "babel-plugin-transform-es2015-arrow-functions": "^6.22.0",
    "babel-plugin-transform-es2015-block-scoped-functions": "^6.22.0",
    "babel-plugin-transform-es2015-block-scoping": "^6.26.0",
    "babel-plugin-transform-es2015-classes": "^6.24.1",
    "babel-plugin-transform-es2015-destructuring": "^6.23.0",
    "babel-plugin-transform-es2015-modules-strip": "^0.1.1",
    "babel-plugin-transform-es2015-modules-umd": "^6.24.1",
    "babel-plugin-transform-es2015-parameters": "^6.24.1",
    "babel-plugin-transform-es2015-spread": "^6.22.0",
    "babel-plugin-transform-es2015-template-literals": "^6.8.0",
    "babel-polyfill": "^6",
    "babel-preset-env": "^1.7",
    "babel-preset-es2015": "^6.9.0",
    "babel-preset-latest": "^6.24.1",
    "browser-sync": "^2.27.11",
    "colors": "^1.1.2",
    "del": "^2.2.0",
    "eyeglass-math": "github:newcity/eyeglass-math",
    "fancy-log": "^1",
    "fontfaceobserver": "^2.0.9",
    "gulp": "^4",
    "gulp-autoprefixer": "^7",
    "gulp-babel": "^7",
    "gulp-clean-css": "^3",
    "gulp-cli": "^2.3.0",
    "gulp-coffee": "latest",
    "gulp-consolidate": "^0.2.0",
    "gulp-dart-sass": "^1",
    "gulp-eslint": "latest",
    "gulp-iconfont": "^11.0.1",
    "gulp-if": "^2.0.0",
    "gulp-modernizr": "latest",
    "gulp-plumber": "latest",
    "gulp-postcss": "^7",
    "gulp-sane-watch": "^2",
    "gulp-sass": "^5.1.0",
    "gulp-sass-lint": "^1.4",
    "gulp-save": "^1.2.1",
    "gulp-sourcemaps": "latest",
    "lodash": "^4.17.4",
    "modernizr": "latest",
    "nonce-fast": "^1",
    "postcss-assets": "^4.1.0",
    "postcss-clean": "^1.1.0",
    "postcss-flexbugs-fixes": "^3.2.0",
    "postcss-svg": "^1.0.6",
    "rollup": "^0.41.6",
    "rollup-plugin-babel": "^2.7.1",
    "rollup-plugin-commonjs": "^8.0.2",
    "rollup-plugin-node-resolve": "^3.0.0",
    "rollup-stream": "^1.19.0",
    "sass-embedded": "^1.57.1",
    "sass-mq": "^4.0",
    "susy": "^3.0.3",
    "yargs": "^4.4.0"
  },
  "devDependencies": {
    "bower": "^1.8.0",
    "eyeglass": "^3.0.3",
    "gulp-rename": "^1.2.2",
    "rollup-plugin-bower-resolve": "^0.4.0"
  },
  "scripts": {
    "install": "echo 'Y' | composer install --working-dir ./patternlab",
    "start": "gulp start",
    "dev": "",
    "build-patternlab": ""
  }
}
